[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash Player 9 Beta for Linux Is Available



Been working for me great so far - watched little ninja (ninjai.com),
some stuff over a atomfilms and newgrounds.  Also watched all of the
Barat videos on youtube.com - without a single crash!



actually I was about to test mine and couldn't remember which sites I
had problem that require flash player > 7. Can you share with me any
site that require FP 8+ so that I can test my plugin??


I know that if you have a musician's account on myspace.com, the panel
that plays the music requires flash +7.  Until this beta came out, I
could hear music, but all of the text was missing.  Also, the
bandwidth test at speakeasy.net (my favorite - sucker for eye candy, I
guess) requires flash player 9 to work at all.

HTH,
Chris


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]